Not needed for 14.0a1 Rated 3 out of 5 stars

After 14.0a1, you don't need this add-on.
Open about:config, then modify browser.newtab.url.

This review is for a previous version of the add-on (0.4.3.1-signed).  This user has a previous review of this add-on.